
td.content {  padding:30px; padding-top:0px; padding-left:0px; padding-bottom:0px;}


div.cont {
         background-image:url(http://www.diebrennstoffzelle.de/images/leer.gif);
         left:0px;
         padding:0px;
         padding-top:20px;
         width:600px;
         overflow:hidden;
         float:right;
         margin:0px;
         }

div.menu {
         left:0px;
         width:110px;
         padding:0;
         padding-top:30px;
         margin:0px;
         }

td.boxcontent p.all {
                font-family: Verdana, Arial, Helvetica, sans-serif;
                padding-left:5px;
                font-size:0.70em;
                }

ul { margin-left:15px; padding-left:0px; margin-top:0px; }
span.listart { font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif; font-size:0.70em; }


td.startlesetour p.rueckzwei { margin-left:165px; margin-right:20px;}

